From 8cf83eaec9b43784344b5eece19cc7d1f8e2b620 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Wed, 24 Apr 2019 22:16:36 +0200
Subject: [PATCH 003/310] curl: rebuild for libressl-2.9.2.

---
 srcpkgs/curl/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/curl/template b/srcpkgs/curl/template
index 224437b524b..271147bca5c 100644
--- a/srcpkgs/curl/template
+++ b/srcpkgs/curl/template
@@ -1,7 +1,7 @@
 # Template file for 'curl'
 pkgname=curl
 version=7.65.1
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="ac_cv_sizeof_off_t=8 --enable-threaded-resolver --enable-ipv6
  $(vopt_with rtmp) $(vopt_with gssapi) $(vopt_enable ldap) $(vopt_with gnuts)

